/* blog heading section  */
.blog-tittle-section {
  padding-top: 130px;
}

.blog-heading {
  font-size: 102px;
  font-family: "Inter";
  color: #000000;
  line-height: 100%;
  font-weight: 400;
}

.blog-text {
  width: 90%;
  font-size: 28px;
  font-family: "Inter";
  color: #000000;
  line-height: 136%;
  font-weight: 300;
}

.blog-content {
  display: flex;
  align-items: center;
}

/* -----------blog-filter-bar------- */

.blog-filter-bar {
  margin-top: 48px;
  background-color: #000;
  color: #fff;
  padding: 18px 0px;
}

.filter-item {
  position: relative;

  display: flex;
  align-items: center;
}

.filter-item p {
  color: #717171;
  font-size: 18px;
  line-height: 80%;
  display: flex;
  font-weight: 600;
  gap: 15px;
  text-transform: uppercase;
  font-family: "Inter";
  align-items: center;
}

.plus-btn {
  font-family: "Inter";
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  cursor: pointer;
  transition: transform 0.3s ease;
}

.dropdown-format {
  font-weight: 300;
  font-size: 18px;
  color: #fff;
  line-height: 120%;
  font-family: "Inter";
  cursor: pointer;
  text-transform: capitalize !important;
}

/* Dropdown menu */
.dropdown-menu {
  position: absolute;
  top: 39px;
  left: 0;
  width: 100%;
  background: #000;
  padding-left: 92px;
  z-index: 99;

  overflow: hidden;
  height: 0;

  transition: height 0.2s cubic-bezier(0.4, 0, 0.2, 1);
}

.dropdown-menu li {
  list-style: none;
  padding-bottom: 19px;

  display: flex;
  align-items: center;
  gap: 12px;
}

.dropdown-menu li:last-child {
  padding-bottom: 28px;
}

.dropdown-text {
  font-weight: 300;
  font-size: 18px;
  color: #fff;
  line-height: 120%;
  font-family: "Inter";
  cursor: pointer;
}

.dept-menu {
  padding-left: 63px !important;
}

.tags-menu {
  padding-left: 63px !important;
}

.dot {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  border: 1px solid #fff;
  display: inline-block;
  flex-shrink: 0;
}

.dot.filled {
  background: #fff;
}

.dropdown.active .dropdown-menu {
  max-height: 500px;
  opacity: 1;
}

.dropdown.active .plus-btn {
  transform: rotate(45deg);
}

/* card  */

/* ---------------------
        community Section 
        -----------------------*/
.mt-60 {
  margin-top: 60px;
}

.community-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
      transform: scale(1.1, 1.1);
}

.community-text a {
  font-family: "Inter";
  font-weight: 700;
  font-size: 20px;
  line-height: 122%;
  margin-top: 12px;
  text-decoration: none;
  color: #000;
  display: inline-flex;
}

.community-card .community-text p {
  font-family: "Inter";
  font-weight: 700;
  font-size: 20px;
  line-height: 122%;
  margin-top: 12px;
}

.community-heading {
  border-top: 1px solid #000000;
  padding-top: 8px;
  padding-bottom: 60px;
}

.feature-card .community-img {
  width: 100%;
  height: 515px;
}

.min-card .community-img {
  width: 100%;
  height: 301px;
  aspect-ratio: 327 / 310;
}

.community-img {
  position: relative;
}

.badge {
  position: absolute;
  bottom: 0;
  right: 0;
  background-color: #ffffff;
  padding-top: 8px;
  padding-left: 12px;
  font-family: "Inter";
  font-size: 16px;
  line-height: 120%;
}

.community-card {
  position: relative;
  padding-bottom: 60px;
}

/* .min-card a span {
  margin-left: 8px;
} */

.mb-125px {
  margin-bottom: 125px;
}

.image-wrapper,
.image-wrapper-hero {
  overflow: hidden;
}

.hide {
  display: none !important;
}

/* **-----------------blog-detail css----------------** */

.artical-container {
  padding-top: 96px;
}

.artical-heading {
  text-transform: uppercase;
  color: #000000;
  line-height: 100%;
  font-weight: 700;
  font-size: 20px;
  font-family: "Inter";
  padding-top: 8px;
}

.article-text p,
.article-text h1 {
  width: 90%;
  font-weight: 200 !important;
  font-size: 46px !important;
  line-height: 48px !important;
  font-family: "Inter" !important;
  color: #000000 !important;
}

/* image section  */

.image-container {
  margin-top: 67px;
}

.blog-banner-image {
  position: relative;
}

.blog-banner-image img {
  width: 100%;
  object-fit: cover;
  height: 616px;
}

.blog-banner-image span {
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: #ffffff;
  height: 66px;
  width: 351px;
  display: block;
}

/* content  */
.mb--48px {
  margin-bottom: 48px;
}

.mb--28px {
  margin-bottom: 28px;
}

.mb-0 {
  margin-bottom: 0 !important;
}
.ml-0 {
  margin-left: 0 !important;
}
.ml-0 li{
  margin-left: 0 !important;
  padding-top: 0 !important;
}
.blog-detail-content {
  margin-top: 105px;
}

.blog-detail-content .student-name {
  font-family: Inter;
  font-weight: 700;
  font-size: 20px;
  line-height: 100%;
  text-transform: uppercase;
  color: #000000;
  margin-bottom: 6px;
}

.blog-detail-content .student-course {
  font-family: Inter;
  font-weight: 300;
  font-size: 20px;
  line-height: 100%;
  color: #000000;
  margin-bottom: 32px;
}

.blog-detail-content .view-portfolio {
  font-size: 16px;
  font-weight: 800;
  line-height: 120%;
  color: #000000;
  font-family: "Inter";
  text-decoration: none;
}

.view-portfolio img {
  width: 14px;
  height: 14px;
  object-fit: cover;
  margin-left: 16px;
}

/* slider  */

.slider-container {
  padding-top: 40px;
  /* padding-right: 0px; */
  padding-bottom: 24px;
}

/* <!-------- More things to read section ----- --> */
.more-things-section {
  margin-top: 68px;
  margin-bottom: 120px;
}

.more-thing-heading {
  padding-top: 12px;
  border-top: 1px solid #0000004d;
}

/* read more link */
.blog_area .min-card a {
  font-family: "Inter";
  font-size: 16px;
  line-height: 22px;
  color: #000000;
  text-decoration: none;
  font-weight: 600;
}
.blog_area figure{
  padding-top: 20px;
}

.blog_area .min-card a img {
  height: 14px;
  width: 14px;
  object-fit: cover;
  margin-left: 24px;
}

.blog_area .min-card a .img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  margin-left: auto;
}

/* .min-card a span {
  margin-left: 8px;
} */

.community-card .community-text .blog-info {
  color: #464545;
  font-family: Inter;
  margin-bottom: 20px !important;
  font-weight: 300 !important;
}

.text-para {
  color: #000000;
  font-family: Inter;
  font-weight: 300;
  font-size: 20px;
  line-height: 122%;
}

.blog_area p {
  color: #000000;
  font-family: Inter;
  font-weight: 300;
  font-size: 30px;
  line-height: 36px;
  margin-bottom: 28px;
}

.blog_area a {
  text-decoration: none;
}
.blog_area a:hover {
  text-decoration: underline;
}

.blog_area h2 {
  font-size: 35px;
  font-family: "Inter";
  color: #000000;
  line-height: 100%;
  font-weight: 400;
  /* margin-bottom: 28px; */
  padding: 25px 0;

}

.blog_area h3 {
  font-size: 32px;
  font-family: "Inter";
  color: #000000;
  line-height: 100%;
  font-weight: 400;
  padding: 25px 0;
}

.blog_area ul,
.blog_area ol {
  color: #000000;
  font-family: Inter;
  font-weight: 300;
  font-size: 30px;
  line-height: 36px;
  margin-bottom: 28px;
}

.blog_area li {
  margin-left: 46px;
  padding-top: 20px;
  line-height: 133%;
}

.list-none {
  list-style: none;
}

img {
  width: 100%;
  height: auto;
}

.more-things-section {
  margin-bottom: auto;
}

.address-container p {
  color: #fff;
  margin-bottom: auto;
}

.footer-links-heading p {
  color: #fff;
  margin-bottom: auto;
}

.more-things-section p {
  margin-bottom: auto;
}

.load-moreBtn {
  font-family: Inter;
  font-weight: 500;
  cursor: pointer;
  font-size: 20px;
  border: 1px solid #000;
  background-color: #fff;
  border-radius: 50%;
  height: 100px;
  width: 100px;
}

figcaption {
  text-align: center;
  padding: 12px 0;
}

/*------------- news and events section responsive css--------  */

/* news baner section  */

.news-banner-section {
  padding-top: 130px;
}

.news-heading {
  font-size: 102px;
  color: #000000;
  font-weight: 400;
  line-height: 100%;
  font-family: "Inter";
}

.news-text {
  font-size: 28px;
  color: #000000;
  font-weight: 300;
  line-height: 136%;
  font-family: "Inter";
}

.news-text-container {
  display: flex;
  align-items: end;
}

/* <!-----------------------------------------
                 Faculty section
-------------------------------------------- --> */
.faculty-section {
  padding-top: 105px;
}

.faculty-section .above-line {
  border-top: 1px solid #0000004d;
}

.faculty-section .faculty-filter-btn {
  font-family: "edge";
  font-weight: 500;
  font-size: 24px;
  line-height: 100%;
  text-align: center;
  text-transform: uppercase;
  background-color: #000;
  color: #fff;
  max-height: 79px;
}

.faculty-section .faculty-filter-btn span {
  background: #fff;
  display: block;
  height: 100%;
  width: 100%;
  padding: 27px 0;
  color: #000;
  cursor: pointer;
  /* clip-path: polygon(0% 0%, 100% 0, 100% 75%, 94% 100%, 0% 100%); */
}

.faculty-section .faculty-filter-btn.active span {
  background: #000;
  color: #fff;
}

.btn-left {
  clip-path: polygon(0% 0%, 100% 0%, 100% 76%, 93.7% 100%, 0% 100%);
  border: 2px solid black;
  border-right: none;
  transform: translateX(0.5px);
}

.btn-middle {
  clip-path: polygon(0% 0%, 100% 0%, 100% 74.2%, 93.2% 100%, 7.5% 100%, 0% 75%);
  border: 2px solid black;
  /* border-right: none;
     border-left: none; */
}

.btn-right {
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 7.5% 100%, 0% 75%);
  border: 2px solid black;
  border-left: none;
  transform: translateX(-1px);
}

.btn-middle-right {
  border-left: none;
  transform: translateX(-0.5px);
}

.btn-left span {
  clip-path: polygon(0% 0%, 100% 0%, 100% 74.5%, 93.5% 100%, 0% 100%);
}

.btn-middle span {
  clip-path: polygon(0% 0%, 100% 0%, 100% 75%, 93.5% 100%, 7.2% 100%, 0% 75%);
}

.btn-right span {
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 7.5% 100%, 0% 74%);
}

.btn-middle-right span {
  clip-path: polygon(0% 0%, 100% 0%, 100% 75%, 93.5% 100%, 7.5% 100%, 0% 74%);
}

.faculty-filter-container {
  padding-top: 38px;
}

.faculty-filter-btn-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}

/* card and dropdown container */
.faculty-card-drop-container {
  padding-top: 37px;
  padding-bottom: 48px;
}

.faculty-cards-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 24px;
  row-gap: 48px;
}

.community-card {
  transition: all 0.4s ease;
}

.community-card.hide {
  opacity: 0;
  transform: scale(0.95);
  pointer-events: none;
  display: none;
}

.community-card.hide {
  display: none;
}

/* card  */
.faculty-cards-container .community-card {
  position: relative;
  padding-bottom: 0px;
}

.events-date {
  padding-right: 15px;
  position: absolute;
  bottom: 0;
  right: 54px;
  padding-top: 8px;
  padding-left: 12px;
  font-family: "Inter";
  font-size: 16px;
  line-height: 120%;
  background-color: #eabe64 !important;
}

/* pagination section */

.pagination-section {
  margin-bottom: 134px;
}

.pagination {
  display: flex;
  gap: 16px;
  align-items: center;
}

.pagination .page {
  color: #0000004d;
  cursor: pointer;
  font-weight: 300;
  font-size: 30px;
  font-family: "inter";
}

.pagination .page.active {
  color: #000000;
  font-weight: 600;
  position: relative;
}

.pagination .page.active::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -4px;
  width: 100%;
  height: 2px;
  background: #000000;
}

.pagination .dots {
  color: #b3b3b3;
  margin: 0px 40px;
  font-size: 30px;
}

.Showbtn-container {
  display: flex;
  justify-content: flex-end;
}

/* ===============================
   BLOG FILTER BAR RESPONSIVE
================================ */

@media (max-width: 767px) {

  /* blog  */
  .blog-heading {
    font-size: 48px;
  }

  .blog-text {
    width: 100%;
    font-size: 22px;

    line-height: 100%;
    margin-top: 18px;
  }

  .blog-tittle-section {
    padding-top: 50px;
  }

  /* artical  */
  .artical-heading {
    font-size: 16px;
  }

  .article-text p,
  .article-text h1 {
    width: 100%;
    font-size: 30px !important;
    line-height: 32px !important;
  }

  .artical-container {
    padding-top: 35px;
  }

  /* image section  */
  .image-container {
    margin-top: 40px;
  }

  .blog-banner-image img {
    height: 250px;
  }

  .blog-banner-image span {
    height: 40px;
    width: 160px;
  }

  .blog-detail-content {
    margin-top: 50px;
  }

  .student-course {
    font-size: 16px;

    margin-bottom: 18px;
  }

  .student-name {
    font-size: 16px;
  }

  .view-portfolio {
    font-size: 14px;
  }

  /* ------------feature-card --------  */
  .feature-card .community-img {
    width: 100%;
    height: auto;
  }

  .min-card .community-img {
    width: 100%;
    height: auto;
  }

  .feature-card {
    padding-bottom: 20px;
  }

  .community-card .community-text p {
    font-size: 16px;
  }

  .council-section .menotr-cards {
    padding-top: 40px;
    row-gap: 16px;
  }

  .community-card {
    padding-bottom: 28px;
  }

  .blog_area .min-card a img {
    height: 12px;
    width: 12px;
    margin-left: 10px;
  }

  /* .min-card a img {
    height: 12px;
    width: 12px;
    object-fit: cover;
    margin-left: 14px;
  } */

  .badge {
    font-size: 10px;
    padding-right: 3px;
    transform: translateX(1px);
    /* bottom: 4px; */
    bottom: 0;
    padding-left: 5px;
  }

  .events-date {
    padding-right: 4px;
    font-size: 10px;
    right: 33px !important;
    transform: translateX(1px);
    bottom: 4px;
    padding-left: 5px;
  }

  /* more-things-section  */

  .more-things-section {
    margin-top: 48px;
    margin-bottom: 48px;
  }

  .mb--48px {
    margin-bottom: 20px;
  }

  .mob-mb-48 {
    margin-bottom: 30px;
  }

  .view-portfolio img {
    width: 12px;
    height: 12px;
    object-fit: cover;
    margin-left: 12px;
  }

  /* filter  */
  .blog-filter-bar .container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
  }

  .dropdown-text {
    font-weight: 300;
    font-size: 14px;
    color: #fff;
    line-height: 100%;
  }

  .dropdown-menu {
    padding-right: 10px;
    padding-left: 10px;
    width: 150%;
    top: 30px;
  }

  .filter-item:last-child {
    position: relative;
  }

  .filter-item:last-child .dropdown-menu {
    right: 0;
    left: auto;
  }

  .dropdown-menu li {
    list-style: none;
    padding-bottom: 6px;
    gap: 8px;
  }

  .dot {
    width: 10px;
    height: 10px;
  }

  .filter-item p {
    color: #717171;
    font-size: 16px;
    gap: 6px;
  }

  .dept-menu {
    padding-right: 10px !important;
    padding-left: 10px !important;
  }

  .tags-menu {
    padding-right: 10px !important;
    padding-left: 10px !important;
  }
}

/* news and events section responsive css  */

@media only screen and (max-width: 767px) {

  /* banner section  */
  .news-banner-section {
    padding-top: 56px;
  }

  .news-heading {
    font-size: 48px;
  }

  .news-text {
    margin-top: 18px;
    font-size: 22px;
  }

  /* filter  */
  .faculty-section {
    padding-top: 48px;
  }

  .faculty-section .faculty-filter-btn span {
    padding: 8px 0;
  }

  .faculty-section .faculty-filter-btn {
    font-size: 16px;
  }

  .faculty-cards-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 16px;
    row-gap: 30px;
  }

  .faculty-card-drop-container {
    padding-top: 28px;
    padding-bottom: 24px;
  }

  .Showbtn-container {
    display: flex;
    justify-content: flex-end;
    padding-bottom: 0px !important;
  }

  .load-moreBtn {
    font-size: 16px;
    font-family: Inter;
    font-weight: 400;
    cursor: pointer;
    border: 1px solid #000;
    background-color: #fff;
    border-radius: 50%;
    height: 80px;
    width: 80px;
  }

  /* ---pagination -- */
  .pagination .page {
    color: #0000004d;
    cursor: pointer;
    font-weight: 300;
    font-size: 22px;
    font-family: "inter";
  }

  .pagination {
    justify-content: center;
  }

  .pagination-section .container {
    grid-template-columns: 1fr;
  }

  .pagination-section {
    margin-bottom: 80px;
  }
}
@media (max-width: 767px) {
  /* blog page responsive */
  .blog_area p {
    font-size: 18px;
    line-height: 122%;
    margin-bottom: 20px;
}
.blog_area ul, .blog_area ol {
     font-size: 18px;
    line-height: 122%;
    margin-bottom: 20px;
}
.blog_area h2 {
      font-size: 25px;
      padding: 15px 0;
      font-weight: 300;
}
.blog_area h3 {
      font-size: 20px;
      padding: 15px 0;
      /* font-weight: 300; */
}
.blog_area li {
    margin-left: 35px;
    padding-top: 8px;
}

/* blog detail */
.community-text a{
      font-size: 16px;
}
}